.filter_iblock_schedule {
    display: flex;
}

.filter_iblock_schedule h1 {
   width: 40%;
}

.filter_iblock_schedule .filter_iblock.schedule {
    width: 60%;
}

.filter_iblock .filter_name {
    border: 1px solid #d1d1d1;
    border-radius: 10px;
    padding: 10px 15px;
    position: relative;
    font-weight: bold;
    font-size: 17px;
    cursor: pointer;
}

.filter_iblock .filter_name:hover{
    background-color: #E7E7E7;
}

.filter_iblock .filter_name::before {
    content: '';
    width: 10px;
    height: 10px;
    background:   url(/upload/img/angle.png) 95% center no-repeat; 
    position: absolute;
    right: 25px;
    top: 50%;
    margin-top: -5px;
    color: #666666;
    color: #212529;
    transition: all .3s;
}

.filter_block.active .filter_name::before {

    background:  url(/upload/img/angle_red.png) 95% center no-repeat;

    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.filter_iblock .filter_name {
    margin-bottom: 5px;
}

.filter_iblock .filter_list { 
    display: none;
    flex-direction: column;
    border: 1px solid #eeeeee;
    border-radius: 10px;
}

.filter_iblock .filter_list * {
    font-size: 17px;
}

.filter_block.active .filter_list {
    font-size: 17px;
}

.filter_iblock .filter_list .filter_element {
    display: block;
}

.filter_iblock .filter_list .filter_element label {
    display: block;
    cursor: pointer;
    padding: 5px 15px;
    width: 100%;
}

.filter_iblock .filter_list .filter_element:hover {
    background-color: #eee;
}

.filter_docs_cection {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.filter_docs_cection .filter-doctors-block form {
    display: flex;
    gap: 12px;
}

.filter_docs_cection .filter-doctors-block form select {
    outline: none;
    width: initial;
    padding: 0;
    padding: 12px 44px 12px 16px;
    border-radius: 8px;
    border-color: #e5e7eb;
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    -webkit-appearance: none;
}

.filter_docs_cection .filter-doctors-block form select:focus {
    --tw-border-opacity: 1;
    border-color: rgb(0 165 237 / var(--tw-border-opacity, 1));
}

.filter_docs_cection .filter-doctors-block form .select_group select:focus ~ .angle{
    --tw-translate-y: -50%;
    --tw-translate-x: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate( 0 ) skewX( 0 ) skewY( 0 ) scaleX( 1 ) scaleY( -1 );
}

.doctors-calendar {
    border-radius: 24px;
    --tw-shadow: 0 4px 20px rgba(0, 0, 0, 0.06);
    --tw-shadow-colored: 0 4px 20px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    --tw-border-opacity: 1;
    border: 1px solid #e5e7eb;
    margin-bottom: 2rem;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.doctors-calendar .week-slider_title {
    font-weight: 600;
    font-size: 18px;
}

#stopartroz .doctors-calendar .week-slider_block {
    width: calc( 100% - 88px );
    margin: 0 auto;
    margin-bottom: 0;
    position: relative;
}

.doctor_header-row {
    display: flex;
    width: 100%;
    gap: 16px;
    justify-content: space-between;
}

.doctors__blocks .doctor__info_information {
    width: 100%;
}

.doctor_header-row .doctor_header_left {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

#stopartroz .doctor_header-row .doctor_header_left a.doctor_name {
    font-size: 20px;
    font-weight: 600;
    color: #00a5ed;
    text-decoration: underline;
}

#stopartroz .doctor_header-row .doctor_header_left .doctor__info__prof {
    font-size: 16px;
}

.rounded-full {
    font-size: 18px;
    color: #d1d5db;
    line-height: 1;
}

.doctors__blocks .doctor__block_wrapper {
    border-radius: 24px;
}
 
.section.content {
    /* transition: all .5s; */
}

.doctors__blocks .doctor__block {
    /* transition: all .5s; */
} 

.doctors__blocks .doctor__block .doctor__photo a img {
    height: 290px;
    object-fit: cover;
}

#stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp {
    display: flex;
    gap: 16px;
    align-items: center;
}

#stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp .doctor__exp {
    font-size: 16px;
    font-weight: 700;
}

#stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp .doctor__stars {
    font-size: 16px;
    font-weight: 700;
}

#stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp .doctor__stars .doc_star {
    color: #ff8c00;
    font-size: 18px;
    line-height: 27px;
}

.doctor_header-row .doctor_header_right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 8px;
}

.doctor_header-row .doctor_header_right .price_title {
    color: #4b5563;
    font-weight: 500;
}

.doctor_header-row .doctor_header_right .price_cost {
    font-size: 16px;
    font-weight: 700;
    color: #111827;
}

.select_group {
    position: relative;
}

.select_group .angle {
    transition-duration: 300ms; 
    position: absolute;
    top: 50%;
    right: 1rem;
    --tw-translate-y: -50%;
    --tw-translate-x: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate( 0 ) skewX( 0 ) skewY( 0 ) scaleX( 1 ) scaleY( 1 );
}

.select_group .angle svg {
    width: 20px;
    height: 20px;
}

.doctors-calendar {
    position: relative;
    width: calc(100%);
    margin-bottom: 20px;
} 


.doctors-calendar .oneweek-slider .owl-nav button span {
    color: #ff2a2a;
}

.doctors-calendar .oneweek-slider .owl-nav button span:hover {
    color: #cc0000;
}

.doctors-calendar .oneweek-slider .owl-nav .owl-next span {
    right: -20px;
}

.doctors-calendar .oneweek-slider .owl-nav .owl-prev span {
    left: -20px;
}
 

.doctors-calendar .oneweek-slider .owl-nav span.fa {
    font-size: 30px;
}

.doctors-calendar .oneweek-slider .slide {
    padding: 8px 2px;
    border: 2px solid #fff;
    border-radius: 12px;
    text-align: center;
    line-height: normal;
    cursor: pointer;
    background: #fff;
    border: 1px solid #e5e7eb; 
    /* background-color: rgb(249 250 251 / 1 ); */
}

.doctors-calendar .oneweek-slider .slide:hover, .doctors-calendar .oneweek-slider .slide.active  {
    border: 1px solid #d1d5db; 
    background-color: rgb(249 250 251 / 1 );
}

#stopartroz .week-slider_block .owl-carousel .owl-nav .owl-prev span {
    left: -44px;
}

#stopartroz .week-slider_block .owl-carousel .owl-nav .owl-next span {
    right: -44px;
}

#stopartroz .week-slider_block .owl-carousel .owl-nav span.fa { 
    height: 100%;
    width: 44px !important;
    /* width: 100%; */
    top: 0;
}

#stopartroz .week-slider_block .owl-carousel .owl-nav span::before {
    width: 100%;
    height: 100%;
    position: relative;
    top:  0 ;
    display: flex;
    line-height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#stopartroz .doctor_time_pikers {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    overflow-y: initial;
    justify-content: flex-start;
    height: initial;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

#stopartroz .doctor_time_pikers .time {
    width: calc((100% / 9) - 13px);
    border-radius: 8px; 
    line-height: normal;
    background: #FFFFFF; 
    display: flex; 
    /* min-width: 68px; */
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 500;
    padding: 8px 10px; 
    cursor: pointer;
    border: 1px solid #d1d5db; 

}

#stopartroz .doctor_time_pikers .time:hover {
    color: #00a5ed;
    border-color: #00a5ed; 
}

#stopartroz .doctor_time_pikers .time.active {
    background-color: #00a5ed;
    color: #fff; 
}

#stopartroz .doctor__info_widgets {
    display: flex;
    min-width: 0;
    /* margin-left: 20px;
    margin-right: 19px; */
    /* margin-bottom: 24px; */
    /* padding-left: 32px; */
    /* padding-right: 32px; */
    padding-bottom: 0;
    width: 100%;
}

#stopartroz .doctor__info .orders__block {
    width: 100%;
    justify-content: flex-end;
}

#stopartroz .doctor__info .orders__block .btn {
    width: 220px;
    --tw-shadow: 0 6px 15px rgba(156, 163, 175, 0.4);
    --tw-shadow-colored: 0 6px 15px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    font-size: 18px;
}

#stopartroz .doctor__info .orders__block .btn:hover {
    background-color: #e67e00;
    color: #fff;
}

.doctor__info_information .no-date-select {
    color: #9ca3af;
    border: 1px dashed #9ca3af;
    border-radius: 8px;
    padding: 5px 10px;
    text-align: center;
    /* margin-top: 24px; */
    font-size: 14px;
    width: 100%;
}

#stopartroz .doctor__info_widgets .oneweek-slider {
    display: flex;
    flex: 1 1 auto;
    min-width: 0;
    box-sizing: border-box;
    opacity: 0;
    transition: opacity .3s;
    height: 0;
}

#stopartroz .doctor__info_widgets .oneweek-slider.owl-loaded {
    opacity: 1;
    height: initial;
}

#stopartroz .oneweek-slider .owl-nav span.fa {
    width: 32px;
}

#stopartroz .oneweek-slider .owl-nav .owl-next span {
    right: -32px;
}

#stopartroz .oneweek-slider .owl-nav .owl-prev span {
    left: -32px;
}

#stopartroz .oneweek-slider .owl-nav .owl-prev span::before {
    font-size: 30px;
}

#stopartroz .oneweek-slider .owl-nav .owl-next span::before {
    font-size: 30px;
}

#stopartroz .oneweek-slider .owl-nav .disabled .fa {
    color: #c8c8c8;
    cursor: default; 
}

#stopartroz { 
    margin-bottom: 15px;
}

.week-slider_block .oneweek-slider .slide.holyday {
    color: #ef4444;
}

.wrap-doctors-calendar {
    transition: all .25s;
}

.wrap-doctors-calendar.scrollingblock {
    position: fixed;
    top: 68px;
    left: 0px;
    z-index: 15;
    /* width: 1000px; */
    width: 100%;
    /* left: 50%; */
    /* margin: 0 auto; */
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.06) 0px 3px 5px 0px;
    
    /* top: 0; */
}

.wrap-doctors-calendar.scrollingblock .doctors-calendar {
    width: 1000px;
    margin: 0 auto;
    box-shadow: initial;
    border: initial;
} 

@media ( max-width:992px ) {

    .wrap-doctors-calendar.scrollingblock {
        top: 0; 
    }

    .wrap-doctors-calendar.scrollingblock .doctors-calendar {
        width: 100%;
        margin: 0 auto;
        box-shadow: initial;
        border: initial;
    }

    .filter_docs_cection {
        flex-wrap: wrap;
    }

    .wrap-doctors-calendar {
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media ( max-width:767px ) {

    .wrap-doctors-calendar.scrollingblock .doctors-calendar {
        padding-left: 0;
        padding-right: 0;
    }

    .filter_docs_cection {
        flex-direction: column;
        padding: 20px;
    }

    .filter_docs_cection .filter-doctors-block form {
        width: 100%;
        flex-direction: column;
    }

    .filter_docs_cection .filter-doctors-block form select {
        width: 100%;
    }

    .filter-doctors-block {
        width: 100%;
    }

    .doctor_header-row {
        flex-direction: column;
        align-items: center;
    }

    .doctor_header-row .doctor_header_left {
        width: 100%;
    }

    .doctor_header-row .doctor_header_right {
        align-items: center;
    }

    #stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp {
       display: flex;
        gap: 16px;
        align-items: center;
        justify-content: center;
    }

    #stopartroz .doctor_header-row .doctor_header_left a.doctor_name {
        text-align: center;
    }

    #stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp a {
        width: initial;
        display: inline-block;
    }

    #stopartroz .doctor_time_pikers {
        justify-content: center;
    }

    #stopartroz .doctor_time_pikers .time {
        width: 60px;
    }

    #stopartroz .doctor__info .orders__block .btn {
        width: 100%;
    }

    #stopartroz .slide .order-time {
        white-space: nowrap;
    }

    .doctors-calendar .week-slider_title {
        text-align: center;
    }
    
    .filter_iblock_schedule {
        flex-direction: column;
        padding-left: 20px;
        padding-right: 20px;
    }

    .filter_iblock_schedule .filter_iblock.schedule, .filter_iblock_schedule h1 {
        width: 100%;
    }

    .section.content h1 {
        margin-bottom: 20px;
    }

}

@media ( max-width:450px ){

    #stopartroz .doctor_header-row .doctor_header_left .doctor__info__exp {
        flex-wrap: wrap;
    }

    #stopartroz .doctors-calendar .week-slider_block {
        width: calc(100% - 44px);
    }

    .doctors-calendar .oneweek-slider .slide {
        display: flex;
        flex-direction: column;
    }

  

}

@media ( max-width:399px ){

    .doctors-calendar .oneweek-slider .slide {
        /* height: 75px; */
    }

}